/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
color: #444444;
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

.grid-col-2 {
    grid-template-columns: repeat(2, 1fr);
}

body[data-page-id="WebPage-bfd8c726-f05a-4fcf-9bf5-7da4f23ca11e"] div#hp-brands-6 {
    padding-top: 0;
}
body[data-page-id="WebPage-bfd8c726-f05a-4fcf-9bf5-7da4f23ca11e"] .brands-swiper-4 img {
    aspect-ratio: 1/1;
    height: auto;
}
body[data-page-id="WebPage-bfd8c726-f05a-4fcf-9bf5-7da4f23ca11e"] .brands-swiper-4 .swiper-slide {
    padding: 0;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
    color: #444444;
}

.full-link, .full-link a {
	position: absolute;
	width: 100%;
	height: 100%;
	inset: 0;
	opacity: 0;
	z-index: 99;
}

/* HP Testi Box Slider Bg */

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-e26183e5-f2e2-4d8b-ab97-bbfd6e55d205/1_HP/testi_bg.jpg);
    background-size: cover;
    background-position: center top;
}


.hp-texture-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-e26183e5-f2e2-4d8b-ab97-bbfd6e55d205/1_HP/blue_pattern.jpg);
    background-size: auto;
    background-repeat:repeat;

}


.footer-heading h4 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500 !important;
    letter-spacing: 1px;
}

.subheading{
    letter-spacing: 10px;
}


div#navigation {
	background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%)!important;
    position: absolute;
    box-shadow: none;
}

/* HP Heading Styles */


h1,h2,h3,h4,h5,h6 {

}

.h-main h3 {
    font-size: 4.3rem!important;
    text-transform: uppercase;
    line-height: 1;
}

.h-sub h6 { 
    font-family: Lato;
    text-transform: uppercase;
    letter-spacing: 10px;
}

.white-img {
    filter: invert(1) brightness(10) contrast(10);
}

.ry-menu .ry-nav li.primary {
    text-transform: uppercase;
}


.brand-insurance-block img {
    filter: unset !important;
}

@media (min-width: 1081px) {
	.homepage-swiper, .homepage-swiper .swiper-wrapper, .homepage-swiper img {
		height: calc(100vh - 180px) !important;
		height: 100dvh !important;
		object-fit: cover;
	}
	.slider-info-left-bottom {
		bottom: 10px;
	}

}

@media (max-width: 1200px) {
	div#navigation-style-15, .ry-menu {
		display: none !important;
	}
	.snap-mobile-menu {
		display: flex !important;
	}
	.footer-heading h4 {
		font-size: 22px;
	}
}
@media (max-width: 1080px) {
	#ry-footer .grid.grid-cols-12 {
		grid-template-columns: repeat(1, 1fr);
	}
	#ry-footer .grid.grid-cols-12 * {
		text-align: center;
	}
	#ry-footer .grid.grid-cols-12 div > ul.text-secondary-text:first-child {
		margin: 0 auto;
	}
	#ry-footer .grid.grid-cols-12 .text-secondary-text ul li span {
		text-align: left !important;
	}
}
@media (max-width: 991px) {
    .promotions .max-w-fit {
        max-width: 300px !important;
        margin: auto;
    }
	.promotions h3, .promotions p {
        text-align: center;
    }
	.promotions p {
        max-width: 100%;
        margin: 10px 0;
    }
	.promotions .ry-btn {
        margin: auto;
    }
	.promotions .max-w-fit {
        max-width: 300px !important;
        margin: auto;
    }
	.promotions img {
        min-width: auto;
        max-width: 250px;
        width: 100%;
        margin: 0 auto;
    }
}

body[data-page-name="payment-options"].brands-swiper-4 img, .brands-swiper-5 img {

  filter: unset;
}

body[data-page-name="promotions"] p.mt-14.text-xs.uppercase.text-gray-500 {
	display:none;
}

div#section-hp-team .grid-col-2 {
    grid-template-columns: repeat(3, 1fr);
}


/*.homepage-swiper .slider-info * {
    color: #fff;
}*/

